# Universal Development Menu (M Menu)

## Information
> The UD Menu (Universal Development Menu) is a useful 'M' Menu that will help all roleplaying servers with it's various features for LEO to Civilians. This is just the first version of the menu, more features are to come very soon.

## Key Features
* Law Enforcement Racking System
* Civilian Character Name / Hand ID System
* Twotter (Twitter) System
* Vehicle Controls

## Upcoming Features
* PED & Vehicle Inventory
* LEO PED / EUP Uniform Spawner
* Emotes

## Pictures
![alt text](http://i.devdawson.xyz/qg33r87y.png "Image 1")
![alt text](http://i.devdawson.xyz/mptyx050.png "Image 2")
![alt text](http://i.devdawson.xyz/2b9zvwfa.png "Image 3")
![alt text](http://i.devdawson.xyz/m0qcqa0h.png "Image 4")

## Documentation
> [Documentation.](https://devdawson.xyz/docs/ud-menu)

## Requirements
> [Wraith RS](https://forum.fivem.net/t/release-wraithrs-advanced-radar-system-1-0-2/48543) is required for the "Toggle Radar" button in the LEO sub-menu.

**- DevDawson - Universal Development.**
